/* -----------------------------------------------------
   Countdown.
   ----------------------------------------------------- */
.countdown-metric{
    display: inline-block;
    margin-right: 0.5em;
}

#countdown{
    text-align: center;
    margin-bottom: 0.75em;
}

/* -----------------------------------------------------
   Next Social.
   ----------------------------------------------------- */
#next-social{

}
#next-social img#next-social-image{
    width:100%;
    height:auto;
    margin-bottom: 6px;
    margin-bottom: 0.6rem;
}
#btw img{
    width:100%;
    height:auto;
    margin-bottom: 6px;
    margin-bottom: 0.6rem;
}

/* -----------------------------------------------------
   Tweets.
   ----------------------------------------------------- */
#tweets-hashtag{
    float: right;
    padding-left: 25px;
    background: url('../images/twitter_logo_blue_25x20.png') 0 4px no-repeat;
    font-weight: bold;
}

/* -----------------------------------------------------
   Padding to the sections.
   ----------------------------------------------------- */
#pagecopy .row > div{margin-bottom: 15px;}


/* -----------------------------------------------------
   Highlight box.
   ----------------------------------------------------- */
#daily-highlight{
    background: #193919;
    color: #fff;
    padding: 10px 20px;
    padding: 1rem 2rem;

    min-height: 250px;
    min-height: 25rem;

    position: relative;
}

#daily-highlight h1:first-child,
#daily-highlight h2:first-child{
    margin-top: 0;
    color: #faa621;
}
#daily-highlight a{
    color: #faa621;
    text-decoration: underline;
}
#daily-highlight a:hover{
    text-decoration: none;
}

/* -----------------------------------------------------
   By the way box.
   ----------------------------------------------------- */
#btw{
    text-align:center;
    border: 6px solid #ebedf0;
    min-height: 250px;
    min-height: 25rem;
    padding: 20px 20px;
    padding: 2rem 2rem;

    /*height: 250px;
    height: 25rem;
    display: table; overflow: hidden;*/
}

#btw > div,
#btw > span{ min-height: 100px; }


#btw-inner{
    /*display: table-cell; vertical-align: middle;*/
}

/* -----------------------------------------------------
   Sponsor logo.
   ----------------------------------------------------- */
#random-sponsor{
    display: block;
    text-align:center;
    min-height: 100px;
}
#random-sponsor img{
    max-height:100px;
    width:auto;
    margin-left: 10px;
    margin-right: 10px;
}

/* -----------------------------------------------------
   Media links.
   ----------------------------------------------------- */
a.media-links{
    background-color: #006401;
    background-image: url('../images/apnic38-sprite-2014-03-07.png');
    background-position: 100% 0;
    background-repeat: no-repeat;
    color: #fff;
    text-decoration: none;
    display: block;
    padding: 6px;
    transition: all 0.7s;
    -webkit-transition: all 1s; /* Safari */
}
a.media-links-1{
    background-position: 100% 0px;
}
a.media-links-2{
    background-position: 90% -80px;
}
a.media-links-3{
    background-position: 100% -60px;
}
a.media-links:hover{
    background-color: #fff !important;
    background-image: none !important;
    background-position: 98% 0 !important;
    background-repeat: no-repeat !important;
    color: #002300;
    text-decoration: underline;
}
a.media-links .glyphicon{
    font-size:0.85em;
    margin-left:0.25em;
}


/* -----------------------------------------------------
   Program.
   ----------------------------------------------------- */

h2.nightosphere{
    background-color: #193919;
}

/* Hide all rows except for the specified date */
#program-sessions-default tbody tr{display:none;}
#program-sessions-default.date2014-09-09 tbody tr.date2014-09-09,
#program-sessions-default.date2014-09-10 tbody tr.date2014-09-10,
#program-sessions-default.date2014-09-11 tbody tr.date2014-09-11,
#program-sessions-default.date2014-09-12 tbody tr.date2014-09-12,
#program-sessions-default.date2014-09-13 tbody tr.date2014-09-13,
#program-sessions-default.date2014-09-14 tbody tr.date2014-09-14,
#program-sessions-default.date2014-09-15 tbody tr.date2014-09-15,
#program-sessions-default.date2014-09-16 tbody tr.date2014-09-16,
#program-sessions-default.date2014-09-17 tbody tr.date2014-09-17,
#program-sessions-default.date2014-09-18 tbody tr.date2014-09-18,
#program-sessions-default.date2014-09-19 tbody tr.date2014-09-19 {
    display:table-row;
}

/* Make time cell gold */
#program-sessions-dynamic tr td.session-time,
#program-sessions-default tr td.session-time{
    color: #FAA621;
}

/* Make break rows gray */
#program-sessions-dynamic tr.typeBreak td,
#program-sessions-dynamic tr.typeBreak td.session-time,
#program-sessions-default tr.typeBreak td,
#program-sessions-default tr.typeBreak td.session-time {
    color: #999999;
}

/* Program booklet */
#download-program{
    font-size:0.5em;
    float:right;
}
#download-program img{
    width:23px;
    height:24px;
    margin-right:0.25em;
    margin-bottom:0.2em;
}
#download-program span{
    text-decoration: underline;
}

/* Watch now links */
#program-sessions-dynamic .session-webcast .go{
    font-size:0.9em;
    display:inline-block;
    padding-left:0.5em;
    padding-right:0.5em;
    margin:0;
}

/* Next/Prev Buttons */
.program-prev,
.program-next{
    margin-bottom:0.2em;
}

#program-sessions-dynamic .agenda-item td:first-child{
    padding-left:3em;
}

/*.session-toggle .btn{
    font-size:1em;
    line-height:1em;
    padding:0.1em 0 0.2em 0;
    min-width:2em;
    margin:0;
}*/

.agenda-item ul{margin-top:0;margin-bottom:0;}

#program-sessions-dynamic .session-toggle{width:5%;}
#program-sessions-dynamic .session-time{width:6%;text-align:right;}
#program-sessions-dynamic .session-type{width:11%}
#program-sessions-dynamic .session-name{}
#program-sessions-dynamic .session-room{width:19%;}
#program-sessions-dynamic .session-webcast{width:10%;text-align:center;}
#program-sessions-dynamic.no-webcasts .session-webcast{display:none;}


#program-sessions-dynamic .agenda-item h2{font-size:1.3em;}
#program-sessions-dynamic .agenda-item h3{font-size:1.3em;}

#program-sessions-dynamic td table,
#program-sessions-dynamic td tr,
#program-sessions-dynamic td td,
#program-sessions-dynamic td th{border:0 !important;padding:0 !important;}

/* LOADING */
#program-sessions-default,
#program-sessions-dynamic{
    position:relative;
    overflow:hidden;
}
#program-sessions-default .loading,
#program-sessions-dynamic .loading{
    display: none;
    background-image:url('../images/loading.gif');
    background-repeat: no-repeat;
    background-position: center center;
    overflow: hidden;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color:white;
    background-color:rgba(255,255,255,0.5);
}
#program-sessions-default.loading .loading,
#program-sessions-dynamic.loading .loading{
    display: table;
}
#program-sessions-default.loading .loading p,
#program-sessions-dynamic.loading .loading p{
    display: table-cell;
    vertical-align: middle;
    width: 100%;
    margin: 0 auto;
    text-align: center;
}

/* ###############################################
   Extra, extra: read all about it! NEW CSS
   ############################################### */
.session-time-tween{
    display: none;
}

.session-time-end{
    color: #999999;
    display: block;
    font-size: 0.8em;
}

#sessions-time-utc{
    display: block;
    font-size: 0.8em;
}
.session-name-label{
    display: block;
    color: #999999;
    font-size: 0.8em;
}
td.session-time{
    text-align: right;
}
.session-room{
    text-align: right;
}
th.session-name,th.session-time,th.session-room,th.session-webcast{
    vertical-align: middle !important;
}
.session-name-label-wrapper{border-left: 3px solid;padding-left:1em;}
.session-name-label-wrapper strong{
    cursor: pointer;
    text-decoration: underline;
}
.session-name-label-wrapper strong:hover{
    text-decoration: none;
}


#session-name-filter li.active span#session-name-filter-workshops,
#session-name-filter li:hover span#session-name-filter-workshops,
.typeWorkshop .session-name-label-wrapper {
    border-color: #006600;
}

#session-name-filter li.active span#session-name-filter-main,
#session-name-filter li:hover span#session-name-filter-main,
.typeSession .session-name-label-wrapper {
    border-color: #5D8AD4;
}


#session-name-filter li.active span#session-name-filter-socials,
#session-name-filter li:hover span#session-name-filter-socials,
.typeSocial .session-name-label-wrapper {
    border-color: #94D353;
}

.typeTutorial .session-name-label-wrapper {
    border-color: #326699;
}

#session-name-filter li.active span#session-name-filter-breaks,
#session-name-filter li:hover span#session-name-filter-breaks,
.typeBreak .session-name-label-wrapper {
    border-color: #DDDDDD;
}

#session-name-filter li.active span#session-name-filter-partner,
#session-name-filter li:hover span#session-name-filter-partner,
.typePartner_meeting .session-name-label-wrapper {
    border-color: #13233E;
}

#session-name-filter li.active span#session-name-filter-invitation,
#session-name-filter li:hover span#session-name-filter-invitation,
.typeInvitation_only .session-name-label-wrapper {
    border-color: #F1974B;
}

#session-name-filter li.active span#session-name-filter-collaborative,
#session-name-filter li:hover span#session-name-filter-collaborative,
.typeCollaborative_track .session-name-label-wrapper {
    border-color: #BB4F4F;
}



th.session-name{padding-left:1.75em !important;}

.session-details-wrapper{
    border-left: 3px solid transparent;
    padding-left:1em;
}
div.session-details-wrapper p:first-child{margin-top:0.7em;}

#session-name-filter{
    display:block;
    font-size:0.8em;
    margin-bottom:0;
    color: #999999;
}

#session-name-filter li{font-weight: normal;}
#session-name-filter li:hover{cursor: pointer;}
#session-name-filter li.active span{border-bottom:3px solid #333;color:#333;}
#session-name-filter li:hover span{border-bottom:3px solid #333;}

#session-name-filter li span{}

.session-day{
    /*
    width: 1px;
    white-space: nowrap;
    */
     width: 10%;
    font-weight: bold;
    text-align: right;
}

#program-sessions-dynamic .table {
    margin-bottom: 0px;
}

a.fc-event{
    color: white;
}

/* Slideshare toggle */
.slideshare_toggle{
    display: inline-block;
    color:#1976bb;
    cursor:pointer;
}
.slideshare_toggle:hover{
    color: #faaf3f;
    text-decoration:underline;
}

/* Subheadings on agendas */
.agendas li.subheading{
  font-weight: bold;
  list-style-type: none;
  margin-left:-1em;
  padding-left:0;
}


/* -----------------------------------------------------
   Speakers (in Program).
   ----------------------------------------------------- */

/* Speaker images */
.agenda-speakers-list{
    margin-top: 10px;
    margin-top: 1rem;
    padding-top: 10px;
    padding-top: 1rem;
    border-top:1px solid #eee;
    margin-bottom: 10px;
    margin-bottom: 1rem;

}

.agenda-speakers-list img{
    cursor: pointer;
}
.agenda-speakers-list img:hover,
.agenda-speakers-list img.unfocused:hover{
    opacity: 0.9;
    filter: alpha(opacity=90); /* For IE8 and earlier */
}
.agenda-speakers-list img.unfocused{
    opacity: 0.4;
    filter: alpha(opacity=40); /* For IE8 and earlier */
}
.agenda-speakers-list h3{
    margin-top: 0;
}



/* -----------------------------------------------------
   Old style Bootstrap buttons.
   ----------------------------------------------------- */
.session-toggle .btn {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #f5f5f5;
    background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
    background-repeat: repeat-x;
    border-color: #cccccc #cccccc #b3b3b3;
    border-image: none;
    border-radius: 4px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    color: #333333;
    cursor: pointer;
    display: inline-block;
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 0;
    padding: 4px 12px;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    vertical-align: middle;
}

/* -----------------------------------------------------
   Dropdown menu on webcasts.
   ----------------------------------------------------- */
.session-webcast .dropdown-menu{
    left:auto;
    right:0 !important;
}
